# Banner

## Usage

A banner will be shown at the top of the page. That can be filled with text.
```handlebars
<EsBanner>Some content goes here</EsBanner>
```
The banner can also contain a link.
```handlebars
<EsBanner><a href="#">Visit Website</a></EsBanner>
```

When you pass multiple links into the component they will be separated by a tiny dot.
```handlebars
<EsBanner><a href="#">Visit Website</a><a href="#">Visit Something else</a></EsBanner>
```
